ここから本文です

マインクラフトのハンガーゲームズについての質問です。 マインクラフトでハン...

質問者

ryo_kakudaさん

2013/3/2222:23:17

マインクラフトのハンガーゲームズについての質問です。

マインクラフトでハンガーゲームズをやろうとすると、「接続を維持できません」とでます。
Minecraftのバージョンは1.5.1です。
くわしい方は、教えてください。

お願いします!!

閲覧数:
1,417
回答数:
3
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

2013/3/2721:15:16

参加できますよ!!
たぶんハンガーゲームズは夜7時ころからしか始りません!!
時間が間違っていないか確かめてみてください
それでもダメなら満員かいまはちょうどメンテナンス中か
サーバーが込み合ってて回線が悪いの内の
どれかだと思います。それでも出来なかったら
考えておきますのでまた話します

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

このQ&Aで解決しましたか?質問する

閉じる

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

am06151998さん

2013/3/2511:36:45

1.5.1でもできますよ
http://www.minecraftpvp.com/hunger-games/
ここのopen servers のserver Address を入れれば参加できますよ

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

2013/3/2222:37:06

まだハンガーゲームズが1.5.1に対応していないだけでは・・・・・・・?
いま僕はアプデしないでver1.5で楽しんでいますよ。
と言う訳で、ハンガーゲームズの対応をまつしかないと思います。
それか、サーバーとかの問題があるだけでは?

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する